filename = 'TechReborn-5.15.1.jar'
name = 'Tech Reborn'
side = 'both'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.10' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'TechReborn 5.15.1'

[download]
hash = '02876640dae03ee42a6ecc874f72fe32f381d516'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7503091
project-id = 233564